<template>
	<view class="container">
		<view class="content">
			<view class="content-item">
				<text>员工姓名</text>
				<view>李磊</view>
			</view>
			<view class="content-item">
				<text>手机号码</text>
				<view>13709146191</view>
			</view>
			<view class="content-item">
				<text>性别</text>
				<view>男</view>
			</view>
			<view class="content-item">
				<text>角色</text>
				<view>管理员</view>
			</view>
			<view class="content-item">
				<text>所属机构</text>
				<view>陕西>西安>北区</view>
			</view>
			<view class="content-item">
				<text>可点检门店</text>
				<view style="color: #007AFF;" @click="viewStores">
					12个 <u-icon name="icon-xian-11" custom-prefix="xd-icon" size="28" color="#888888"></u-icon>
				</view>
			</view>
		</view>
	</view>
</template>

<script>
	export default{
		data(){
			// const currentDate = this.getDate({
			// 	format: true
			// })
			return{
				pageData:null,		// 接受上个页面传的数据
				show: false,		// 是否显示消息提醒弹窗
				content: '',		// 消息提醒内容
				title:'',			// 消息提醒标题
				showCancelButton:''	// 是否显示确认框的取消按钮  true 显示  false不显示
			}
		},
		onLoad() {
		},
		// 判断员工性别
		filters: {
			sexFilter(sexTypeVal){
				console.log(sexTypeVal,'---')
				if(sexTypeVal == 1){
					return '男'
				}
				if(userTypeVal == 0){
					return '女'
				}
			}
		},
		methods:{
			viewStores(){
				uni.navigateTo({
					url: '/pages/userCenter/viewStores'
				})
			}
		}
	}
</script>

<style lang="less">
	.container{
		color:#666;
		font-size: 28rpx;
		.content{
			position: relative;
			background-color: #FFFFFF;
			margin-bottom: 60rpx;
			.content-item{
				display: flex;
				justify-content: space-between;
				padding: 30rpx;
				border-bottom: 1px solid #e5e5e5;
				> view{
					color: #666;
				}
			}
		}
		
	}
</style>
